Subject: Re: bug#55722: Missing number superscripts in the `C-x 8 ^' map
From: Eli Zaretskii <[email-masked]>
To: Tor Kringeland <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 May 2022 16:01:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Tor Kringeland <[email-masked]>
> Date: Mon, 30 May 2022 09:19:37 +0000
> 
> `C-x 8 ^ 1'--`C-x 8 ^ 3' are supported, but not the other seven numbers;
> this should be extended.  Maybe superscripts of + and - could also be
> included --- they are included in some other input methods in Emacs
> (e.g., `compose').
> 
> Also, it would be nice to have the same characters for subscripts (with
> `C-x 8 _').

I added those, but note that the results might look somewhat ugly if
your default font doesn't support the U+20XX codepoints, and you need
a superscript that mixes both Latin digits and the newer 20XX ones.